.Headings18Blue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #336699;
	text-decoration: none;
}
.FPHeadBlue {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #336699;
	text-decoration: none;
}
.Blue14light {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: lighter;
	color: #336699;
	text-decoration: none;
}
.Blue14Bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #336699;
	text-decoration: none;
}
.Blue11Bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #336699;
	text-decoration: none;
}
.Black11Normal {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-decoration: none;
}
.note10normal {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.Blue12Light {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #336699;
	line-height: 14px;
	text-decoration: none;
}
.Black18Bold {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #000000;
	font-style: normal;
	text-decoration: none;
}
.Black14Light {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: lighter;
	color: #000000;
	text-decoration: none;
}
.Black18BoldItalic {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: italic;
	font-weight: bold;
	text-decoration: none;
}
.Black16BoldItalic {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.Black12BoldItalic {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	font-weight: bolder;
	color: #000000;
	text-decoration: none;
}
.Black18BoldItalicWhite {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: italic;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.Black13Normal {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333333;
	text-decoration: none;
}
.Headings19BlueLight {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 19px;
	font-weight: normal;
	color: #336699;
	text-decoration: none;
}
.Blue16Bold {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #336699;
	text-decoration: none;
}
.Black16BoldWhite {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.Black17BoldItalic {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-style: italic;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.Green14BoldItalic {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #006633;
	font-style: normal;
	text-decoration: none;
}
.msdstext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #336699;
	text-decoration: none;
}
.Red14ptbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FF0000;
	text-decoration: none;
}
.Black15pt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	text-decoration: none;

}
a:visited {
	text-decoration: none;
}
.KeyContactRed {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-transform: uppercase;
	text-decoration: none;
	color: #FF0000;
}
.footer {
	color: #336699;
}
